
body{
    width:900px;
    margin:0 auto;
    background-color: snow;
   
}
header{
    color:#75A9FF;
}

.container{
    color:#75A9FF;
    background-image: url(https://1.bp.blogspot.com/-jlZlCg-8FAM/Xub_u8HTD1I/AAAAAAABZis/ZhUI05AZBEQpVinedZ6Xy-eIucmNuY2SQCNcBGAsYHQ/s1600/pose_pien_uruuru_man.png);
    background-size: cover;
    
}